#
# spec file for package ipfwadm (Version 2.3.0)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         ipfwadm
Release:      18
Copyright:    1995,1996 by X;OS Experts in Open Systems BV
Group: 
Provides:     ipfwadm 
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      2.3.0
Summary:      Firewall and IP-accounting administration
Source: ipfwadm-2.3.0.tar.gz
Patch: ipfwadm-2.3.0.dif
%description
Using this package you can activate, configure and maintain
'firewalling' of the Linux kernel.
Documentation: man ipfwadm

Authors:
--------
    Jos Vos <jos@xos.nl>

%prep
%setup
%patch
if [ -f Imakefile ] ; then xmkmf -a ; fi
%build
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux compile
else
    make
fi ; 
%install
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux install
else
    make install
fi ; 
if [ -f Imakefile ] ; then make install.man ; fi
Check
%files
%docdir /usr/X11R6/man
%docdir /usr/openwin/man
%config /sbin/init.d/ipfwadm
/sbin/init.d/rc2.d/K20ipfwadm
/sbin/init.d/rc2.d/S20ipfwadm
/sbin/init.d/rc3.d/K20ipfwadm
/sbin/init.d/rc3.d/S20ipfwadm
/sbin/ipfwadm
%doc /usr/man/man4/ipfw.4.gz
%doc /usr/man/man8/ipfwadm.8.gz

